This is new version of compiz and related packages.

How to install

sudo dnf upgrade --advisory=FEDORA-2019-214d5beefc

This update has been submitted for testing by jskarvad.

2 years ago

This update has been pushed to testing.

2 years ago

I've been getting errors like this:

simple-ccsm:272:EnablePlugin:TypeError: __init__() missing 1 required positional argument: 'conflicts'

Traceback (most recent call last):
  File "/usr/bin/simple-ccsm", line 1300, in EnableIntegration
    EnablePlugin(compat, True)
  File "/usr/bin/simple-ccsm", line 272, in EnablePlugin
    conflict = ccm.PluginConflict(plugin, conflicts, autoResolve=True)
TypeError: __init__() missing 1 required positional argument: 'conflicts'

Local variables in innermost frame:
plugin: <compizconfig.Plugin object at 0x7fb87c01c2b8>
active: True
conflicts: []
User Icon dhgutteridge commented & provided feedback 2 years ago
karma

No other issues noted, "generally functional", so giving +1. Thanks!

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for batched by jskarvad.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Automated Test Results